Cyberduck Mountain Duck CLI

#7959 closed defect (fixed)

Sort order of bookmarks not remembered

Reported by: czechxteam Owned by: dkocher
Priority: high Milestone: 4.4.5
Component: core Version: Nightly Build
Severity: critical Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description (last modified by czechxteam)

Sort your bookmarks by nickname (OS X: Cmd+Ctrl+1) or any other sorting order (2,3).
Relaunch Cyberduck -> disordered (it might be order by date of addition bot not by one of the three menu optioins).

Tested and occured on last Night Build: 4.5 (14630)

Change History (5)

comment:1 Changed on May 16, 2014 at 12:17:40 PM by czechxteam

  • Description modified (diff)

comment:2 Changed on May 16, 2014 at 12:47:54 PM by dkocher

  • Milestone set to 4.4.5
  • Summary changed from Cyberduck does not remember sorting of bookmarks to Does not remember sorting of bookmarks

comment:3 Changed on May 16, 2014 at 2:00:34 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Jun 3, 2014 at 12:38:44 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r14703.

comment:5 Changed on Jun 4, 2014 at 1:31:39 PM by dkocher

  • Summary changed from Does not remember sorting of bookmarks to Sort order of bookmarks not remembered
Note: See TracTickets for help on using tickets.
swiss made software